.custom_topic_head {
    float: left;
    clear: left;
    margin-right: 10px;
    margin-left: 20px;
    text-align: right;
    font-weight: bold;
    color: #337ab7;
}

.custom_topic_name {
    display: block;
}

.custom_extended_deadline {
    color: red;
    font-weight: bold;
    
}

/* Pricing Page Styles from DSDSEAA 2017 */

.custom_price {
    display: block;
    font-size: 50px;
    line-height: 50px;
}

.custom_price sup {
    top: -20px;
    left: 2px;
    font-size: 20px;
}

.custom_period {
    display: block;
    font-style: italic;
}

.small_red {
  font-weight: normal;
  line-height: 1;
  color: red;
  font-size: 65%;
  font-weight: bold;
}

.custom_facebook {
  display: block;
  float: left;
  font-size:24px;
  text-decoration:none;
  margin-left: 15px;
}
